Fetch global database screening result
curl --request GET \
--url https://bgv.konnectnxt.com/api/v2/verification/global-db/result/ \
--header 'Authorization: Bearer <token>'import requests
url = "https://bgv.konnectnxt.com/api/v2/verification/global-db/result/"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://bgv.konnectnxt.com/api/v2/verification/global-db/result/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": "success",
"code": 200,
"message": "Operation completed successfully",
"data": {},
"credits_used": 0,
"credits_remaining": 90
}{
"status": "error",
"code": 400,
"message": "Validation failed",
"errors": {}
}{
"status": "error",
"code": 400,
"message": "Validation failed",
"errors": {}
}{
"status": "error",
"code": 400,
"message": "Validation failed",
"errors": {}
}Global DB check
Global DB Result API
Fetch result of the Global DB check raised using the request_id generated in the initiate api. If the verification is completed a generated report will be available for download.
GET
/
v2
/
verification
/
global-db
/
result
/
Fetch global database screening result
Authorizations
API key issued by KonnectNXT. Pass as Authorization: Bearer <your_api_key>.
Query Parameters
Was this page helpful?
⌘I

